{% extends "ds-2col.html.twig" %}
{% set attributes = attributes.addClass('is-desktop') %}
{%
  set left_classes = [
    'is-6-desktop',
    'is-5-widescreen',
  ]
%}
{% set left_attributes = left_attributes.addClass(left_classes) %}
